.mainmv {
    margin: 0 auto;
    text-align: center;
    position: relative;
    margin-bottom: 70px;
  }
  
  @media all and (min-width: 961px) {
  
    .mainmv::after,
    .mainmv::before {
      position: absolute;
      content: '';
      background: #fff;
      width: 96px;
      height: 100%;
      left: 0;
      bottom: 0;
      z-index: 9;
    }
  
    .mainmv::before {
      right: 0;
      left: inherit;
      background: none !important;
    }
  }
  
  @media all and (max-width: 960px) {
    .mainmv {
      margin-bottom: 35px;
    }
  }
  
  @media all and (min-width: 961px) {
    .mainmv .slick-slide {
      padding: 0 96px;
      padding-right: 0;
    }
  }
  
  .mainmv .slick-slide img {
    margin: 0 auto;
  }
  
  .mainmv .slick-slide div {
    line-height: 0;
  }
  
  .mainmv .slick-dots {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  
  @media all and (min-width: 961px) {
    .mainmv .slick-dots {
      position: absolute;
      left: 0;
      bottom: -25px;
      width: 100%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-box-align: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center;
      z-index: 90;
      height: 9px;
    }
  }
  
  .mainmv .slick-dots li {
    height: 9px;
    width: 9px;
    padding: 0;
    border-radius: 100%;
    margin: 7px 0;
    overflow: hidden;
  }
  
  @media all and (min-width: 961px) {
    .mainmv .slick-dots li {
      -webkit-box-flex: 0;
      -webkit-flex: 0 0 9px;
      -ms-flex: 0 0 9px;
      flex: 0 0 9px;
      text-align: center;
      margin: 7px;
    }
  }
  
  @media all and (max-width: 960px) {
    .mainmv .slick-dots li {
      width: 7px;
      height: 7px;
      margin: 5px;
    }
  }
  
  .mainmv .slick-dots li button {
    width: 9px;
    height: 9px;
    line-height: 9px;
    background: #000;
    border-radius: 100%;
    border: 0 !important;
    padding: 0;
  }
  
  .mainmv .slick-dots li button::before {
    content: '';
    display: none;
  }
  
  @media all and (max-width: 960px) {
    .mainmv .slick-dots li button {
      width: 7px;
      height: 7px;
    }
  }
  
  .mainmv .slick-dots li.slick-active button {
    background: #ff9407 !important;
  }
  
  .mainmv .scrollbtn {
    position: absolute;
    left: 38px;
    top: 43%;
    z-index: 90;
  }
  
  @media all and (max-width: 960px) {
    .mainmv .scrollbtn {
      display: none;
    }
  }
  
  .section1 .boxnews {
    border-left: 1px dashed #000;
    border-right: 1px dashed #000;
    padding: 30px 15px;
  }
  
  @media all and (max-width: 960px) {
    .section1 .boxnews {
      padding: 20px 0;
      border: 0;
      border-bottom: 1px dashed #000;
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
    }
  }
  
  .section1 .titnews {
    width: calc(100% - 880px);
    text-align: center;
    font-weight: bold;
  }
  
  @media all and (max-width: 960px) {
    .section1 .titnews {
      width: 100%;
      margin-bottom: 20px;
    }
  }
  
  .section1 .titnews h2 {
    font-size: 18px;
    font-weight: 600;
    margin: 15px 0;
    line-height: 1;
  }
  
  .section1 .titnews .btnnews {
    text-align: center;
  }
  
  .section1 .titnews .btnnews a {
    background: #000;
    color: #fff;
    text-align: center;
    font-size: 14px;
    margin: 0 auto;
    width: 125px;
    height: 36px;
    display: block;
    padding: 11px 0;
    border: 1px solid #000;
  }
  
  .section1 .titnews .btnnews a:hover {
    background: #f3f0e9;
    color: #000;
    border: 1px solid #000;
  }
  
  .section1 .infonews {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 880px;
    -ms-flex: 0 0 880px;
    flex: 0 0 880px;
    max-width: 880px;
    border-left: 1px solid #000;
    padding-left: 60px;
    padding-right: 15px;
    height: 195px;
    overflow-y: scroll;
  }
  
  @media all and (max-width: 960px) {
    .section1 .infonews {
      -webkit-box-flex: 0;
      -webkit-flex: 0 0 100%;
      -ms-flex: 0 0 100%;
      flex: 0 0 100%;
      padding: 0;
      border: 0;
      max-width: inherit;
    }
  }
  
  @media all and (max-width: 640px) {
    .section1 .infonews {
      height: 230px;
    }
  }
  
  .section1 .infonews dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    background: #f3f0e9;
    margin-bottom: 4px;
    padding: 15px 30px 10px;
  }
  
  @media all and (max-width: 960px) {
    .section1 .infonews dl {
      padding: 3%;
    }
  }
  
  .section1 .infonews dl dt {
    color: #ababab;
    font-size: 13px;
  }
  
  .section1 .infonews dl dd {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
  }
  
  .section1 .infonews dl a:hover {
    text-decoration: underline;
  }
  
  .boxins {
    margin-top: 40px;
    margin-bottom: 80px;
    display: flex;
    justify-content: space-around;
    align-items: center;
  }
  
  .boxins .facebook_tag {
      width: 500px !important;
  }
  
  @media all and (max-width: 960px) {
    .boxins {
      margin: 20px 0 30px;
    }
  }
  
  @media all and (max-width: 639px) {
      .boxins {
          display: block;
      }
      .boxins .facebook_tag {
          width: 100% !important;
          height: 210px !important;;
          overflow: hidden;
          margin-bottom: 30px;
      }
  
      .boxins .ins iframe {
          height: 210px !important;
      }
  }
  
  @media all and (max-width: 420px) {
      .boxins .ins iframe {
          height: 130px !important;
      }
  }
  @media all and (max-width: 380px) {
      .boxins .ins iframe {
          height: 119px !important;
      }
  }
  @media all and (max-width: 320px) {
      .boxins .ins iframe {
          height: 100px !important;
      }
  }
  
  .boxins ul {
    margin-bottom: 15px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  
  @media all and (max-width: 640px) {
    .boxins ul {
      margin-bottom: 0;
    }
  }
  
  .boxins ul li {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 15.9%;
    -ms-flex: 0 0 15.9%;
    flex: 0 0 15.9%;
    max-width: 190px;
  }
  
  @media all and (max-width: 640px) {
    .boxins ul li {
      -webkit-box-flex: 0;
      -webkit-flex: 0 0 32%;
      -ms-flex: 0 0 32%;
      flex: 0 0 32%;
      margin-bottom: 2%;
    }
  }
  
  .boxins ul img {
    width: 100%;
  }
  
  .boxins p {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 7px;
  }
  
  .boxins .ins p a:before {
      content: '';
      background: url("../common_img/icon-ins.png") no-repeat center center;
      display: inline-block;
      background-size: 25px;
      padding-left: 20px;
      width: 25px;
      height: 25px;
      vertical-align: middle;
      top: -3px;
      position: relative;
  }
  
  .boxbrn {
    margin-bottom: 80px;
  }
  
  @media all and (max-width: 768px) {
    .boxbrn {
      margin-bottom: 30px;
    }
  }
  
  .boxbrn li {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 23.2%;
    -ms-flex: 0 0 23.2%;
    flex: 0 0 23.2%;
    max-width: 277px;
  }
  
  @media all and (max-width: 960px) {
    .boxbrn li {
      -webkit-box-flex: 0;
      -webkit-flex: 0 0 49%;
      -ms-flex: 0 0 49%;
      flex: 0 0 49%;
      max-width: inherit;
      margin-bottom: 2%;
    }
  
    .boxbrn li img {
      width: 100%;
    }
  }
  
  @media all and (max-width: 640px) {
    .boxbrn li {
      -webkit-box-flex: 0;
      -webkit-flex: 0 0 100%;
      -ms-flex: 0 0 49%;
      flex: 0 0 49%;
      margin: 0 auto;
      margin-bottom: 3%;
    }
  
    .boxbrn li:nth-child(2n+1) {
      margin-right: 2%;
    }
  }
  
  .section3 {
    margin: 100px 0 0 0;
  }
  
  .section3 .container {
    padding: 0 35px;
  }
  
  @media all and (max-width: 960px) {
    .section3 {
      margin: 60px 0;
    }
  }
  
  @media all and (max-width: 768px) {
    .section3 {
      margin: 30px 0 50px 0;
    }
    .section3 .container {
      padding: 0 3%;
    }
  }
  
  .section3 .flexbox {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  
  @media all and (max-width: 960px) {
    .section3 .flexbox {
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
    }
  }
  
  .section3 .boxinfo {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 48%;
    -ms-flex: 0 0 48%;
    flex: 0 0 48%;
    max-width: 557px;
  }
  
  @media all and (max-width: 960px) {
    .section3 .boxinfo {
      max-width: inherit;
    }
  }
  
  @media all and (max-width: 640px) {
    .section3 .boxinfo {
      -webkit-box-flex: 0;
      -webkit-flex: 0 0 100%;
      -ms-flex: 0 0 100%;
      flex: 0 0 100%;
      max-width: inherit;
    }
  
    .section3 .boxinfo:last-child {
      margin-top: 50px;
    }
  }
  
  .section3 .boxinfo .img {
    margin: 40px 0;
  }
  
  @media all and (max-width: 960px) {
    .section3 .boxinfo .img {
      margin: 25px 0 20px;
    }
  
    .section3 .boxinfo .img img {
      width: 100%;
    }
  }
  
  .secbg {
    position: relative;
  }
  
  @media all and (max-width: 768px) {
    .secbg {
      min-height: inherit;
    }
  }
  
  .secbg .imgbg {
      position: relative;
      width: 50%;
      max-width: 600px;
  }
  
  .secbg .boxinfo {
      max-width: 600px;
      width: 50%;
      margin-right: 30px;
  }
  
  @media all and (max-width: 868px) {
    .secbg .boxinfo {
      margin: 0 auto;
      position: relative;
      z-index: 9;
      background: rgba(255, 255, 255, 0.8);
      max-width: inherit;
      padding: 5%;
      float: none !important;
    }
  }
  
  @media all and (max-width: 420px) {
    .secbg .boxinfo {
      padding: 6% 0;
    }
  }
  
  /*.secbg .boxinfo .titpage { -webkit-flex-wrap: nowrap; -ms-flex-wrap: nowrap; flex-wrap: nowrap; border-bottom: 1px solid #000; padding-bottom: 10px; display: -webkit-inline-box; display: -webkit-inline-flex; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-align: end; -webkit-align-items: flex-end; -ms-flex-align: end; align-items: flex-end; }
  
  .secbg .boxinfo .titpage small { display: inline; -webkit-box-flex: 0; -webkit-flex: 0 0 auto; -ms-flex: 0 0 auto; flex: 0 0 auto; border-top: 0; margin-top: 0; padding-top: 0; }*/
  
  @media all and (max-width: 420px) {
    .secbg .boxinfo .titpage {
      font-size: 20px;
    }
  
    .secbg .boxinfo .titpage small {
      font-size: 9px;
    }
  }
  
  .secbg .boxinfo p {
    margin: 60px 0;
  }
  
  @media all and (max-width: 768px) {
    .secbg .boxinfo .text_center {
      margin: 30px 0;
    }
  }
  
  @media all and (max-width: 420px) {
    .secbg .boxinfo .text_center {
      width: 110%;
      margin-left: -5%;
    }
  }
  
  .section2 {
    padding-top: 40px;
  }
  
  .section2 .container {
      display: flex;
      align-items: center;
      padding: 50px;
      background: #f3f0e9;
  }
  
  @media all and (max-width: 868px) {
    .section2 {
      padding-top: 0;
    }
  }
  
  .section2 .imgbg {
    right: 0;
  }
  
  @media all and (max-width: 960px) {
    .section2 .container {
      display: block;
    }
    .section2 .boxinfo {
      width: 100%;
    }
    .section2 .imgbg {
      right: 0;
      width: 100%;
      max-width: 100%;
    }
  }
  
  .section4 {
    padding-top: 100px;
  }
  
  .section4 .container {
    display: flex;
      align-items: center;
      padding: 50px;
      background: #f3f0e9;
  }
  
  .section4.secbg .boxinfo {
      max-width: 600px;
      width: 50%;
      margin-right: 0px;
  }
  
  .section4.secbg .imgbg {
      margin-right: 30px
  }
  
  .section4.secbg .boxinfo p {
      margin: 30px 0 20px;
  }
  
  .section4.secbg .boxinfo .bnt_group {
      display: flex;
      align-items: flex-end;
  }
  
  .section4.secbg .boxinfo .bnt_group .btnpage a {
      width: 256px;
  }
  
  @media all and (max-width: 868px) {
    .section4 {
      padding-top: 0;
    }
  }
  
  .section4 .imgbg {
    left: 0;
  }
  
  .section4 .boxinfo {
    float: right;
  }
  
  @media all and (max-width: 960px) {
      .section4.secbg .container {
          display: block;
      }
      .section4.secbg .boxinfo {
          max-width: 100%;
          width: 100%;
          margin-right: 0px;
      }
      .section4.secbg .imgbg {
          margin-right: 0;
          width: 100%;
          max-width: 100%;
      }
  }
  
  #map {
    margin-top: 60px;
    background: #f4f4f4;
    padding: 20px 0 50px;
  }
  
  #map .titpage {
    text-align: center;
    width: 300px;
    margin: 30px auto;
  }
  
  #map .blockinfo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  margin-bottom: 65px;
  width: 80%;
  justify-content: center;
  margin: auto;
  }
  
  #map .blockinfo .img {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 70%;
    -ms-flex: 0 0 70%;
    flex: 0 0 70%;
    max-width: 67%;
    margin-right: 20px;
  }
  
  #map .blockinfo .img a {
    text-decoration: underline;
    margin-top: 5px;
    display: block;
  }
  
  #map .blockinfo .img a:hover {
    text-decoration: none;
  }
  
  #map .blockinfo .tenpo {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 30%;
    -ms-flex: 0 0 30%;
    flex: 0 0 30%;
    max-width: 25%;
  }
  
  #map .blockinfo .tenpo p {
    font-size: 14px;
  }
  
  @media all and (max-width: 639px) {
      #map .blockinfo {display: block;width: 100%;}
      #map .blockinfo .img {max-width: 100%;margin-right: 0px;margin-bottom: 20px;}
      #map .blockinfo .tenpo {max-width: 100%;}
      #map .blockinfo .tenpo p {margin-top: 10px;}
  }
  
  .sample_info {
    margin-bottom: 5%;
  }
  .sample_info dt {
    display: block;
    text-align: center;
    font-weight: bold;
    font-size: 108%;
  }
  .sample_info dd {
    padding: 1em 1em 0;
    font-size: 120%;
    text-align: center;
  }
  .sample_info dd a {
    font-weight: bold;
    text-decoration: underline;
  }
  @media all and (min-width: 961px) {
    .sample_info {
      display: flex;
      justify-content: center;
      flex-wrap: wrap;
      margin-bottom: 30px;
    }
    .sample_info dt {
      width: 100%;
      font-size: 150%;
    }
    .sample_info dt br {
      display: none;
    }
    .sample_info dd {
      padding-top: 0.5em;
      font-size: 180%;
    }
    .sample_info dd a:hover {
      text-decoration: none;
    }
  }
  
  .g_calendar {
    position: relative;
    width: 100%;
    height: 300px;
    max-width: 400px;
    margin-right: auto;
    margin-left:  auto;
    padding: 3%;
    text-align: center;
  }
  .g_calendar iframe {
    position: absolute;
    top:  3%;
    left: 3%;
    width: 94%;
    height: 100%;
  }
  @media all and (min-width: 640px) {
  .g_calendar {
    margin-top: 15px;
    margin-bottom: 45px;
    padding: 0;
  }
  .g_calendar iframe {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  }
  
  
  .newyear {
    text-align: center;
  }
  .newyear h2 {
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1.2;
    color: #ff6a00;
  }
  .newyear p {
    margin-top: 1em;
    margin-bottom: 2em;
    font-size: 1.2em;
    line-height: 1.2;
    text-align: center;
  }
  .newyear p a {
    text-decoration: underline;
  }
  @media all and (min-width: 640px) {
    .newyear br {
      display: none;
    }
    .newyear h2 {
      font-size: 1.8em;
    }
    .newyear p {
      font-size: 1.5em;
    }
  }
  
  .top_bnr{
    position: relative;
    margin:0 auto;
    width: 100%;
    max-width: 600px;
    margin-top:40px;
    padding:20px;
    border:solid 1px #f2f2f2;
   }
   .top_bnr_p{
    margin-bottom:40px;
    text-align:center;
   }
  